Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.0   

Description

It's not clear how to fix this. But in previous versions of Audacious it was possible to get a GTK2 Dark Theme. Now it's all white

background with the new Audacious 4.0...

And no i do not want to use the 'Winamp Classic Interface'. Because that splits into many different windows.

History

#1 - March 30, 2020 13:05 - John Lindgren

- Tracker changed from Bug to Support

#2 - March 30, 2020 13:11 - John Lindgren

You'll need to set a Qt 5 theme. Normally your Linux distribution and/or desktop environment should have done that for you already.

#3 - March 31, 2020 13:12 - dreamcat 4

- File Screenshot from 2020-03-31 14-11-13.png added

- File Screenshot from 2020-03-31 14-10-49.png added

Thank you. Yeah I launched the QT5 Configuration Tool ('qt5ct') and under the 1st appearance tab changed the following settings:

Style: gtk2

Standard dialogs: GTK2

Pallete: Default

And hit apply. This was enough to set the QT5 theme so that it appears exactly as before in previous versions Audacious. Thank you again, may

close this issue.

#4 - March 31, 2020 17:22 - John Lindgren

- Status changed from New to Closed
